@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300&display=swap');



/*
@font-face {font-family: "HelveticaNeueLT Pro 57 Cn";
    src: url("../fonts/ltcn/4c9a47c651b614e757056aaa06aa0138.eot"); 
    src: url("../fonts/ltcn/4c9a47c651b614e757056aaa06aa0138.eot?#iefix") format("embedded-opentype"), 
    url("../fonts/ltcn/4c9a47c651b614e757056aaa06aa0138.woff2") format("woff2"), 
    url("../fonts/ltcn/4c9a47c651b614e757056aaa06aa0138.woff") format("woff"),
    url("../fonts/ltcn/4c9a47c651b614e757056aaa06aa0138.ttf") format("truetype"), 
    url("../fonts/ltcn/4c9a47c651b614e757056aaa06aa0138.svg#HelveticaNeueLT Pro 57 Cn") format("svg"); 
}
*/


html, body{font-family: 'Oswald', sans-serif !important;}

.newbgcolor
{background-color: #eee;
    padding: 2em;}
ul.gva_menu_main li.menu-item--expanded:last-child
{background-color: rgb(153,153,153);}